<Mosaic cellWidth="64" cellHeight="64" cellScaleX="0.840000" cellScaleY="0.810000" dockingDeltaX="12" dockingDeltaY="12" measureLengthMillis="4158" measureLengthSamples="183365">
    <Fragment screenPosX="128" screenPosY="160" origID="-1" zDepth="22">
        <Molecule posX="0" posY="0" origPosX="0" origPosY="0" color="#000000ff" origParentID="-1">
            <Atom name="none" posY="0" posX="3"/>
            <Atom name="none" posY="0" posX="4"/>
            <Atom name="none" posY="0" posX="5"/>
            <Atom name="none" posY="0" posX="6"/>
            <Atom name="none" posY="0" posX="7"/>
            <Atom name="none" posY="0" posX="8"/>
            <Atom name="none" posY="0" posX="9"/>
            <Atom name="none" posY="0" posX="10"/>

            <Atom name="none" posY="1" posX="3"/>
            <Atom name="none" posY="1" posX="4"/>
            <Atom name="none" posY="1" posX="5"/>
            <Atom name="none" posY="1" posX="6"/>
            <Atom name="none" posY="1" posX="7"/>
            <Atom name="none" posY="1" posX="8"/>
            <Atom name="none" posY="1" posX="9"/>
            <Atom name="none" posY="1" posX="10"/>

            <Atom name="none" posY="2" posX="3"/>
            <Atom name="none" posY="2" posX="4"/>
            <Atom name="none" posY="2" posX="5"/>
            <Atom name="none" posY="2" posX="6"/>
            <Atom name="none" posY="2" posX="7"/>
            <Atom name="none" posY="2" posX="8"/>
            <Atom name="none" posY="2" posX="9"/>
            <Atom name="none" posY="2" posX="10"/>

            <Atom name="none" posY="3" posX="3"/>
            <Atom name="none" posY="3" posX="4"/>
            <Atom name="none" posY="3" posX="5"/>
            <Atom name="none" posY="3" posX="6"/>
            <Atom name="none" posY="3" posX="7"/>
            <Atom name="none" posY="3" posX="8"/>
            <Atom name="none" posY="3" posX="9"/>
            <Atom name="none" posY="3" posX="10"/>

            <Atom name="none" posY="4" posX="3"/>
            <Atom name="none" posY="4" posX="4"/>
            <Atom name="none" posY="4" posX="5"/>
            <Atom name="none" posY="4" posX="6"/>
            <Atom name="none" posY="4" posX="7"/>
            <Atom name="none" posY="4" posX="8"/>
            <Atom name="none" posY="4" posX="9"/>
            <Atom name="none" posY="4" posX="10"/>

            <Atom name="none" posY="5" posX="3"/>
            <Atom name="none" posY="5" posX="4"/>
            <Atom name="none" posY="5" posX="5"/>
            <Atom name="none" posY="5" posX="6"/>
            <Atom name="none" posY="5" posX="7"/>
            <Atom name="none" posY="5" posX="8"/>
            <Atom name="none" posY="5" posX="9"/>
            <Atom name="none" posY="5" posX="10"/>

            <Atom name="none" posY="6" posX="3"/>
            <Atom name="none" posY="6" posX="4"/>
            <Atom name="none" posY="6" posX="5"/>
            <Atom name="none" posY="6" posX="6"/>
            <Atom name="none" posY="6" posX="7"/>
            <Atom name="none" posY="6" posX="8"/>
            <Atom name="none" posY="6" posX="9"/>
            <Atom name="none" posY="6" posX="10"/>

            <Atom name="none" posY="7" posX="3"/>
            <Atom name="none" posY="7" posX="4"/>
            <Atom name="none" posY="7" posX="5"/>
            <Atom name="none" posY="7" posX="6"/>
            <Atom name="none" posY="7" posX="7"/>
            <Atom name="none" posY="7" posX="8"/>
            <Atom name="none" posY="7" posX="9"/>
            <Atom name="none" posY="7" posX="10"/>

            <Atom name="none" posY="8" posX="3"/>
            <Atom name="none" posY="8" posX="4"/>
            <Atom name="none" posY="8" posX="5"/>
            <Atom name="none" posY="8" posX="6"/>
            <Atom name="none" posY="8" posX="7"/>
            <Atom name="none" posY="8" posX="8"/>
            <Atom name="none" posY="8" posX="9"/>
            <Atom name="none" posY="8" posX="10"/>



            <Atom name="none" posY="2" posX="1"/>
            <Atom name="none" posY="2" posX="2"/>
            <Atom name="none" posY="3" posX="1"/>
            <Atom name="none" posY="3" posX="2"/>
            <Atom name="none" posY="4" posX="1"/>
            <Atom name="none" posY="4" posX="2"/>
            <Atom name="none" posY="5" posX="1"/>
            <Atom name="none" posY="5" posX="2"/>
            <Atom name="none" posY="6" posX="1"/>
            <Atom name="none" posY="6" posX="2"/>


            <Atom name="none" posY="2" posX="11"/>
            <Atom name="none" posY="2" posX="12"/>
            <Atom name="none" posY="3" posX="11"/>
            <Atom name="none" posY="3" posX="12"/>
            <Atom name="none" posY="4" posX="11"/>
            <Atom name="none" posY="4" posX="12"/>
            <Atom name="none" posY="5" posX="11"/>
            <Atom name="none" posY="5" posX="12"/>
            <Atom name="none" posY="6" posX="11"/>
            <Atom name="none" posY="6" posX="12"/>


        </Molecule>
    </Fragment>
</Mosaic>
